.cms-u-polyfill-background-cover,.cover__image{-ms-behavior:url(/assets/css/backgroundsize.min.htc)}
.cms-u-polyfill-background-cover{background-position:50% 50%;background-size:cover}
[dir=rtl] .header__meta .header__select .select__wrapper select option{background-color:#f7f7f7}
[dir=rtl] footer .circle__image{width:244px!important}
[dir=rtl] .footer__select select option{background:transparent}
[dir=rtl] .hero{background-color:#f7f7f7!important}
[dir=rtl] .content--fill-image figure.showforIE{display:block!important;height:100%}
[dir=rtl] .hideforIE{display:none!important}
.header__meta .header__select .select__wrapper select option{background-color:#f7f7f7}
footer .circle__image{width:244px!important}
.footer__select select option{background:transparent}
.hero{background-color:#f7f7f7!important}
.hero__widgetBg{background:url(/assets/images/widget-bg.jpg) 100% repeat-y}
.content--fill-image figure.showforIE{display:block!important;height:100%}
.hideforIE{display:none!important}
